@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
body{ margin:0px; padding:0 0px 0px; font-size:13px; color:#1e1a1a;   font-family: 'Open Sans', sans-serif; font-weight:400;  line-height:1;}
h1, h2, h3, h4, h5, h6, small, form, ul, strong, span {margin:0px; padding:0px; }
h1, h2, h3, h4, h5, h6 {font-weight:normal;}
h1 { font-family: 'Open Sans', sans-serif;  font-size:26px; color:#881110; font-weight:600; margin-bottom:25px;}
h1 span { color:#1e1a1a;}
h2{ font-family: 'Open Sans', sans-serif;  font-size:26px; color:#881110; font-weight:600; margin-bottom:25px;}
h3 { font-family: 'Open Sans', sans-serif;  font-size:26px; color:#881110; font-weight:600; margin-bottom:25px;}
h4 { } 
h5 {} 
h6 {} 

img{border:none;}
.fl{ float:left;}
.fr{ float:right;}
a { text-decoration:none; outline:none; color:#881110; transition:all 0.3s ease-in 0s;-webkit-transition:all 0.3s ease-in 0s; }
a:hover{ color:#ee9b44; text-decoration:none;}
a:focus { outline: none;
    outline-offset:0;}
.cl{ clear:both; height:1px; }
p{ margin:0px; padding:0 0 20px 0; line-height:23px; }

.footer {color:#fff;}
.footer .a {color:#C2004D;}

ul{  margin:0px; padding:0 0 0 0;     }
input, select, textarea{ outline:none;}
.clearfix:after, .grid-block:after, .deepest:after {
    clear: both;}
.clearfix:before, .clearfix:after, .grid-block:before, .grid-block:after, .deepest:before, .deepest:after {
    content: "";
    display: table;
}

.wrapper{ max-width:1100px; margin:auto; width:95%}

.header{ width:100%; min-height:93px; background-color: rgba(255, 255, 255, 0.95); position:relative; z-index:100000; float:left;}


@media screen and (-webkit-min-device-pixel-ratio:0) {
.header {}
    /* Safari 5+ ONLY */
::i-block-chrome, .header {left:0; }
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.header {       }
::i-block-chrome, .active .header {    left:260px;}
}

.mobile-nav, .mobile-cipmenu {
    display: none;
}
#logo{ float:left;  margin-top:18px;} 
img.mobilelogo {display:none;}
img.mobilelogo2 {display:none;}

.menu-box{ margin:0 auto 0; float:right;}
ul.nav{ margin:0px; padding:0px;}
ul.nav > li{ float:left; list-style:none;  font-variant:300;}
ul.nav > li + li { margin-left:10px;}
ul.nav > li > a{ display:block; color:#1e1a1a; font-size:14px; display:block; padding:5px 12px 7px; line-height:normal; text-transform:uppercase; padding:26px 5px;  transition:all 0.0s ease-in 0s;-webkit-transition:all 0.0s ease-in 0s;}
ul.nav > li > a:hover, ul.nav li > a:focus, .open > a{ color:#c2004d; background:url(../images/nav-ho.png) no-repeat top center; }
ul.nav > li.active > a{ color:#c2004d;  background:url(../images/nav-ho.png) no-repeat top center;}
ul.cipmenu{padding-bottom:10px;}
ul.cipmenu> li.active > a{ color:#c2004d;  background:url(../images/nav-ho2.png) no-repeat bottom center !important;}
ul.cipmenu> li > a:hover, ul.cipmenu li > a:focus { color:#c2004d; background:url(../images/nav-ho2.png) no-repeat bottom center !important; }

ul.nav ul {  background:#000 !important; z-index:10000 !important; margin:0px !important; padding:0px !important;}
ul.nav ul li a{ color:#fff !important; padding:7px 15px !important;}
ul.nav ul > li > a:hover { background:#c1004d !important;} 
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus { background:#c1004d !important; color:#fff !important;} 

.slider{ width:100%; float:left; }
.slider img { width:100%;}


.welcome-box { width:100%; float:left; background:#f7f7f7 url(../images/wel-bg.png) no-repeat top left; padding:40px 0 20px; }
.welcome-box .col-6 { width:49%; float:left; padding-right:3%;}
.welcome-box .col-3 { width:47%; float:left;}
.welcome-box .col-3.fr{ float:right;}
.welcome-box .c-img{ overflow:hidden; background:#fff; border:#d2d2d2 solid 1px; margin-bottom:15px; padding:20px; min-height:105px; }
.welcome-box .c-img img { display:block; max-width:100%;}


.content-box { width:100%; float:left; padding:30px 0;} 
.project-gallery { width:100%; float:left;}
.project-gallery ul { margin:0px; padding:0px;  transition:all 0.3s ease-in 0s;-webkit-transition:all 0.3s ease-in 0s;   width: 100% !important; height:auto !important;}

.project-gallery ul li { float:left; width:18.3% !important; list-style:none; position:relative; cursor:pointer; margin-bottom:20px !important; overflow:hidden; }

.project-gallery ul li + li { margin-left:2.111% !important;}
.project-gallery ul li img { width:100% !important; display:block; height:auto !important;}
.project-gallery ul li .open { overflow:hidden; width:100%; height:100%; background:url(../images/b-bg.png) repeat top left; position:absolute;  transition:all 0.3s ease-in 0s;-webkit-transition:all 0.3s ease-in 0s; top:-100%;}
.project-gallery ul li:hover .open{ display:block; top:0}
.project-gallery ul li .zoom img { width:auto;}
.zoom { display:table; margin:30% auto 0; }






.contact-box{ width:100%; float:left; background:#f7f7f7; padding:30px 0;}

.contact-box .col-12 {    margin-bottom: 40px;    overflow: hidden;}
.contact-box .col-2 {    float: left;    width: 48.8%;}
.contact-box .in {    margin-bottom: 17px;    overflow: hidden;}
.contact-box .in input{ width:100% !important; height:51px; background:#fff; border:#eaeaea solid 1px;  transition:all 0.3s ease-in 0s;-webkit-transition:all 0.3s ease-in 0s; padding:0 3%; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-size:14px; font-weight:300; }
.contact-box .in input:hover{ background:#f9f9f9;}
.contact-box .in1{ overflow:hidden;}
.contact-box .in1 textarea{ width:100% !important; height:188px !important; background:#fff;border:#eaeaea solid 1px;   transition:all 0.3s ease-in 0s;-webkit-transition:all 0.3s ease-in 0s; padding:15px 3%; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; overflow:hidden;font-size:14px; font-weight:300;}
.contact-box .col-2.fr {    float: right;}
.contact-box .in1 textarea:hover{ background:#f9f9f9;}
.send-btn{ float:right; border:none; background:#c2004d; border:#c2004d solid 1px;  transition:all 0.3s ease-in 0s;-webkit-transition:all 0.3s ease-in 0s; width:100%; height:46px; color:#fff; font-size:21px; -webkit-border-radius:6px; border-radius:6px; font-size:16px !important; text-transform:uppercase; font-weight:700;}
.send-btn:hover{ color:#c2004d; background:none; }
.c-in{ float:left;}
.in.in-c{ float: right;    width: 70%; }
.in.in-c input{height: 48px !important}

#footer-top{ width:100%; float:left; padding:30px 0; background:#4b4b4b; }
#footer-top .col-3{ width:25%; float:left;}
#footer-top ul { margin:0px; padding:0px;}
#footer-top ul li { list-style:none;}
#footer-top ul li + li  { margin-top:14px;}
#footer-top ul li a{  font-size:13px; color:#fff; padding-left:11px; }
#footer-top ul li a:hover { text-decoration:underline;}
#footer-top ul li:before{    content: "\f0da"; font-family: FontAwesome; color:#fff; font-size:9px; }
#footer-top h3{ color:#fff; font-size:22px; font-weight:600;margin-bottom:15px;}

.map img { width:100%;}
#footer{ width:100%; float:left; padding:15px 0; }


.copy { overflow:hidden; text-align:center; }
.copy span { color:#c2004d;}


.project-gallery h3 {
    color: #881110;
    font-family: "Open Sans",sans-serif;
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 25px;
}
#footer-top .col-3.footer_left {
    width: 33%;
}
#footer-top .col-3.footer_right {
    float: right;
    width: 33%;
}
.chrono_credits{
	display:none;
}
.footer_full{
width:100%;
float:left;	
}


#footer-top .footer_full .col-3 {
    float: left;
    width: 50%;
}
#footer-top .footer_with_one_left .col-3,#footer-top.footer_with_one_right .col-3 {
	width:33%;
	float:left;
	
}
#footer-top .footer_with_one_right .col-3 {
    float: left;
    width: 33%;
}
.left-slidebar {
    float: left;
    width: 25%;
}
.main-body-full-with-left.col-6 {
    width: 73%;
}
.main-body-full-with-right.col-6 {
    width: 73%;
	float:left;
}
.mainbody-top.col-1,.mainbody-bottom.col-1 {
    float: left;
    width: 100%;
}
.main-body {
    float: left;
    width: 49%;
}

ul.nav ul {
    background: url("../images/nav-bg.png") repeat scroll left top rgba(0, 0, 0, 0);
    display: none;
    padding: 15px 0;
    position: absolute;
    width: 223px;
}

.main-body-full-with-left .page-header,.main-body-full-with-right .page-header,.main-body .page-header{
	 border-bottom: 1px solid #eee;
    margin: 0 0 15px;
    padding-bottom: 9px;
	
}
.right-sidebar {
    float: right;
    width: 25%;
}
.home-only .main-body-full-with-right.col-6 {
    width: 49%;
}
.home-only .right-sidebar {
    float: right;
    width: 51%;
}
/*.home-only .welcome-box .right-sidebar .col-3 {
    float: left;
    width: 47%;
}*/
.home-only .right-sidebar h3 {
    color: #c2004d;
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}
.gcore-input.gcore-display-table.in,.gcore-input.gcore-display-table.in1,.gcore-input.gcore-display-table.cnt-btn {
    width: 100%;
}
.gcore-input.gcore-display-table.in.in-c {
    margin-left: 14px;
    
}

.contact-box .gbs3 .form-group{
margin-bottom:0px !important;	
	
}

#fitem6 {
    float: left;
    width: 75%;
}
.contact-box .gbs3 .form-control:focus { border:#c2004d solid 1px !important;}

.page-header, .main-body-full-with-left .page-header, .main-body-full-with-right .page-header, .main-body .page-header{ overflow:hidden; padding:0px; margin:0px; clear:both; border:none;}
.inner-only h2, .inner-only h3{ margin-bottom:15px;}

.inner-only  .main-body-full-with-left.col-6 {    float: right;    padding-right: 0;    width: 73%;}
.inner-only  .main-body-full-with-right.col-6 { padding-right:0px;}
.main-body {    float: left;    margin-left: 2%;    width: 45%;}

#footer-top .footer_with_one_right .col-3.footer_left,#footer-top .footer_with_one_left .col-3.footer_right {    float: left;    width: 100%;}
.col-2.footer_with_one_right {    float: left;    width: 50%;}
.col-2.footer_with_one_left{     float: right;    width: 50%;}
#footer-top .footer_with_both_left .col-3.footer_both_left,#footer-top .footer_with_both_right .col-3.footer_both_right {    float: left;    width: 50%;}
.col-2.footer_with_one_right.footer_with_both_left,.col-2.footer_with_one_left.footer_with_both_right{float: left;    width: 67%;}


@media (min-width: 1501px) {
	.djslider { width:100% !important; max-width: 100% !important;}
	.djslider li{ width:100% !important;}
	.djslider li img{ width:100% !important;}
}


@media (min-width: 971px) {
.top-header, .bottom-header { width:100%; float:left;}
.home-only .top-header {border-bottom:1px solid #ccc;}

.bottom-header #logo p { margin:0px; padding:0px;}
.bottom-header ul.cipmenu { margin:0px; padding:0px;}
}

.footer a { color:#fff !important;}



.contact-info {
  margin-top: 20px;
}

.maps > iframe {
  height: 350px;
  width: 100%;
}



.rows h4 {  min-height: 56px;  padding-bottom: 10px;  padding-top: 10px;  width: 100%;}

.view-gal {  margin: 10px 0 5px;  text-align: center;}

.int-img img {  max-height: 170px;}

.rows div + div{ margin-bottom:10px; }